{
    "dart.flutterSdkPath": ".fvm/flutter_sdk",
    "bloc.newCubitTemplate.type": "equatable",
    "psi-header.config": {
        "blankLinesAfter": 0,
        "forceToTop": true,
    },
    "psi-header.templates": [
        {
            "language": "*",
            "template": [],
            // disabled,
        }
    ],
}